/*************************************************

******************* YLDINE CSS *******************

*************************************************/
@charset "utf-8";
/* CSS Document */

/*--------Üle lehe jooksvad klassid----------*/
/*h1*/
.teadaandepealkiri1{
	float:left;
}
/*span*/
.teadaandepealkiri2{
	float:right;
	margin-right:5px
}
/*loe veel*/
a.loeveel{
	color:#d90029;
	text-decoration:none
}
a.loeveel:hover{
	color:#FFF;
	text-decoration:underline
}
.clear{
	clear:both
}
/*form*/
.btnleft{
	background:url(imgs/btn_left.png) no-repeat;
	width:5px;
	height:22px;
	float:left
}
.btnright{
	background:url(imgs/btn_right.png) no-repeat;
	width:5px;
	height:22px;
	float:left;
	margin-right:10px
}
.button{
	background:url(imgs/btn_back.png) repeat-x;
	height:22px;
	line-height:22px;
	margin:0;
	padding:0;
	border:none;
	float:left;
	color:#FFF
}
.button:hover{
	cursor:pointer;
	text-decoration:underline
}
.txtleft{
	background:url(imgs/txt_left.png) no-repeat;
	width:9px;
	height:21px;
	float:left
}
.txtright{
	background:url(imgs/txt_right.png) no-repeat;
	width:9px;
	height:21px;
	float:left;
	margin-right:10px
}
.text{
	background:url(imgs/txt_back.png) repeat-x;
	height:21px;
	line-height:21px;
	margin:0;
	padding:3px 0 0 0;
	border:none;
	float:left;
	color:#000
}
/*-----------------------------------*/
#container{
	width:1004px;
	text-align:left;
	margin:auto;
	margin-bottom:20px;
	
}
/*PÄIS*/
#pais{
	width:100%;
	height:86px
}
#pais div.logo{
	height:100%;
	float:left;
	width:741px
}
#pais div.parem{
	width:263px;
	height:100%;
	float:right;
	background:url(imgs/pais_taust_parem.png) no-repeat
}
/*top menüü*/
#pais div.topmenu{
	height:15px;
}
#pais div.topmenu ul.top{
	margin:0;
	padding:0
}
#pais div.topmenu ul.top li{
	margin:0 20px 0 0;
	padding:0;
	float:left;
	list-style:none;
}
#pais div.topmenu ul.top li a{
	color:#FFF;
	text-decoration:none
}
#pais div.topmenu ul.top li a:hover, #pais div.topmenu ul.top li a:active{
	color:#92bcff;
}
/*Keeled*/
#pais div.keeled{
	float:right
}
#pais div.keeled ul.lang{
	margin:50px 20px 0 0;
	padding:0
}
#pais div.keeled ul.lang li{
	float:left;
	margin:0 0 0 5px;
	list-style:none
}
/*MENÜÜ*/
#menu{
	width:998px;
	height:52px;
	background:url(imgs/menu_taust.png) no-repeat;
	margin-left:6px;
	
}
#menu2{
	width:998px;
	height:52px;
	background:url(imgs/menu_taust.png) no-repeat;
	margin-left:6px;
	
}
#menu2 #navmenu{
	margin:0;
	padding:0;
	height:32px;
	line-height:42px;
	text-align:center;
}
#menu ul.peamenu{
	margin:0;
	padding:0;
	height:32px;
	line-height:42px;
	text-align:center;
}
#menu ul.peamenu li{
	display:inline;
	list-style:none;
	padding:5px 10px;
	border-right:2px solid #006cfe;
	margin:0;
	height:30px
}
#menu ul.peamenu li a{
	color:#fff;
	text-transform:uppercase;
	font-size:1em;
	text-decoration:none
}
#menu ul.peamenu li a:hover, #menu ul.peamenu li a:active{
	color:#006cfe
}
/*SISU*/
#sisu{
	width:1004px;
	background:url(imgs/bg.png) no-repeat #000;
	min-height:500px;
	height:auto !important;
	height:500px;
}
/*VASAK POOL*/
#sisu div.vasakpool{
	width:459px;
	float:left;
	margin-left:11px
}
/*BANNERID*/
/*Tabeli cellpadding ja ceppspacing*/
#sisu div.vasakpool div.banner1 table,
#sisu div.vasakpool div.banner2 table,
#sisu div.vasakpool div.banner3 table,
#sisu div.vasakpool div.banner4 table{
	border-collapse:collapse;
	padding:0
}
/*lahtrite sisu keskele*/
#sisu div.vasakpool div.banner1 td,
#sisu div.vasakpool div.banner2 td,
#sisu div.vasakpool div.banner3 td,
#sisu div.vasakpool div.banner4 td{
	text-align:center;
	vertical-align:middle
}
/*bannerite margin bottom*/
#sisu div.vasakpool div.banner1,
#sisu div.vasakpool div.banner2,
#sisu div.vasakpool div.banner3,
#sisu div.vasakpool div.banner4{
	margin-bottom:13px;
	overflow:hidden
}
/*banner 1 ja banner 2 ühised asjad*/
#sisu div.vasakpool div.banner1 td,
#sisu div.vasakpool div.banner2 td,
#sisu div.vasakpool div.banner1,
#sisu div.vasakpool div.banner2{
	width:458px;
}
/*banner3 ja banner 4 ühised asjad*/
#sisu div.vasakpool div.banner3 td,
#sisu div.vasakpool div.banner4 td,
#sisu div.vasakpool div.banner3,
#sisu div.vasakpool div.banner4{
	width:224px;
	height:298px;
}
/*banner 1*/
#sisu div.vasakpool div.banner1,
#sisu div.vasakpool div.banner1 td{
	height:262px;
	background:url(imgs/banner1_back.png) no-repeat;
}
/*banner 2*/
#sisu div.vasakpool div.banner2,
#sisu div.vasakpool div.banner2 td{
	height:121px;
	background:url(imgs/banner2_back.png) no-repeat;
}
/*banner 3*/
#sisu div.vasakpool div.banner3{
	background:url(imgs/banner3_back.png) no-repeat;
	float:left
}
/*banner 4*/
#sisu div.vasakpool div.banner4{
	background:url(imgs/banner4_back.png) no-repeat;
	float:right
}
/*PAREM POOL*/
#sisu div.parempool{
	width:521px;
	float:right;
	padding-top:10px
}
/*kast*/
#sisu div.parempool div.kast{
	width:520px;
	margin:10px 0
}
#sisu div.parempool div.kast div.top{
	background:url(imgs/kast1_top.png) no-repeat;
	width:520px;
	height:5px
}
#sisu div.parempool div.kast div.sisu{
	background:url(imgs/kast1_taust.png) no-repeat;
	width:520px;
	min-height:80px
}
/*sisu sisu*/
#sisu div.parempool div.kast div.sisu div.pilt{
	width:58px;
	height:62px;
	float:left;
	margin:13px 0 0 25px
}
#sisu div.parempool div.kast div.sisu div.sisu1{
	float:left;
	margin-left:20px;
	width:405px
}
#sisu div.parempool div.kast div.sisu div.sisu1 p{
	margin:20px 0 0 0;
	padding:0;
}
#sisu div.parempool div.kast div.sisu div.sisu2{
	float:left;
	width:405px;
	margin:15px 5px 0 100px
}
#sisu div.parempool div.kast div.sisu div.sisu2 p{
	margin:0;
	padding:0;
	color:#FCFF8C;
	font-weight:bold
}
#sisu div.parempool div.kast div.bottom{
	background:url(imgs/kast1_bottom.png) no-repeat;
	width:520px;
	height:6px
}
/*---***---*/
/*uudised*/
#sisu div.parempool div.uudised{
	width:520px;
	margin:10px 0;
	
}
#sisu div.parempool div.uudised div.pilt{
	background:url(imgs/uudised_img.png) no-repeat;
	width:70px;
	height:74px;
	float:left;
	padding:7px 0 0 6px;
	overflow:hidden;
	margin-left:20px
}
#sisu div.parempool div.uudised div.sisu{
	float:right;
	margin-right:5px;
	width:410px
}
/*---***---*/
#sisu div.parempool div.atlantisepilt{
	background:url(imgs/atlantis_pilt.png) no-repeat;
	width:494px;
	height:229px;
	margin:-40px 0 -10px 30px
}
#sisu div.parempool div.liitutekst{
	float:left;
	font-size:1.1em;
	margin:3px 20px 0 20px
}


/********************

** TAGASISIDE VORM **

********************/

.tagasiside_input {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	background-color:#FFFFFF;

	border:1px solid gray;

}

.tagasiside_textarea {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	background-color:#FFFFFF;

	border:1px solid gray;

}

.tagasiside_nupp {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	background-color:#FFFFFF;

	border:1px solid gray;

}

/*******************

** UUDISTE MOODUL **

*******************/



.u_f1_pealkiri {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight:bold;

}

.u_f1_sissejuhatus {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.u_f2_pealkiri {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight:bold;

}

.u_f2_sissejuhatus {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.u_uudisedasi_pealkiri {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #7d212e;

	font-weight:bold;

}

.u_uudisedasi_sissejuhatus {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}



/*************

** PEALKIRI **

*************/



font.pealkiri {

	font-family: Arial;

	font-size: 11px;

	color: #025085;

	font-weight: bold;

	margin-left:0px;

}



/************************

** PROTOKOLLIDE ARHIIV **

************************/



.statistika a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #408bcb;

	text-decoration: none;

}

.statistika a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #408bcb;

	text-decoration: underline;

}



.filter_input {

	background-color:#FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #787b69;

	border:1px solid #0058a0;

	margin:1px;

}

.filter_nupp {

	background-color:#FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #787b69;

	border:1px solid #0058a0;

	margin:1px;

}

.filter_select {

	background-color:#FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #787b69;

	border:1px solid #0058a0;

	margin:1px;

}



div.arhiiv_aasta {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #787b69;

	font-weight:bold;

}

div.arhiiv_yritus a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #408bcb;

	text-decoration: none;

}

div.arhiiv_yritus a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0058a0;

	text-decoration: underline;

}



/******************

** TOOTEKATALOOG **

******************/

.toode_nimi {

	font-family: Arial;

	font-size: 11px;

	color: #7d212e;

	font-weight:bold;

}

.toode_nimi a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #0056a2;

}

.toode_nimi a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight:bold;

	color: #0056a2;

}

.toode_kirjeldus {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

/*****************************************

** VASAKUL MENYYS VALITUD ELEMENDI V2RV **

*****************************************/

.aktiivne_menyy_element {

	color: #000000;

}



/*************

** DROPDOWN **

*************/

.yritus_dropdown {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #f9aa1a;

}



/***************************

** ESILEHE UUDISED **

***************************/



.k6ik_uudised a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #408bcb;

	text-decoration: none;

}

.k6ik_uudised a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #408bcb;

	text-decoration: underline;

}

.esileht_uudised {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	color: #e71c28;

}



.esileht_uudis_date {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

/**********************

** YRITUSTE NIMEKIRI **

**********************/



.aktiivne a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-transform: uppercase;

}

.aktiivne a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

}



.arhiveeritud a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.arhiveeritud a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}



/*************

** KYSITLUS **

*************/



.kysitlus_nupp {

	border: 1px solid #888888;

}



/*************

** OTSING ****

*************/



.otsing_input {

	border: 1px solid #888888;

	width:120px;

	height: 22px;

}



/*************

** EXTRANET **

*************/

.extranet_menyy {

	font-family: Arial;

	font-size: 12px;

	color: #cdd0bd;

	font-weight: bold;

	text-transform: uppercase;

}

.extranet_menyy a {

	font-family: Arial;

	font-size: 12px;

	color: #cdd0bd;

	font-weight: bold;

	text-transform: uppercase;

}

.extranet_menyy a:hover {

	font-family: Arial;

	font-size: 12px;

	color: #cdd0bd;

	font-weight: bold;

	text-transform: uppercase;

}

.extranet_login_input {

	border: 0px solid #FFFFFF;

	width:100px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	margin:1px;

}

.extranet_login_nupp {

	border: 1px solid #000000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.extranet_pealkiri {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

/**********

** MENYY **

**********/

#menyy_aktiivne_link a {

	font-family: Arial;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

	text-decoration: none;

}

#menyy_aktiivne_link a:hover {

	font-family: Arial;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

	text-decoration: none;

}





/************

** GALERII **

************/

td.joonista_lahtrid_pilt {



}



/**************

** REFERENTS **

**************/

a.referents_loe_edasi {

	font-family: Arial;

	font-size: 12px;

	color: #bc2f1c;

	font-weight: bold;

	text-transform: uppercase;

}

a.referents_loe_edasi:hover {

	font-family: Arial;

	font-size: 12px;

	color: #bc2f1c;

	font-weight: bold;

	text-transform: uppercase;

	text-tecoration:underline;

}

a.referents_aastad {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:underline;

	margin:0px 5px 0px 5px;

}

a.referents_aastad:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:none;

	margin:0px 5px 0px 5px;

}



/***********

** FOORUM **

***********/

td.foorum_vahejoon {

	background: url(imgs/punkt.gif) repeat-x;

}

.foorum_sisu_nupp {

	color: #000000;

  	font-family: Arial, Arial, Helvetica, sans-serif;

  	font-size: 10px;

  	background-color : #FFFFFF;

  	border: 1px solid #000000;

}

.foorum_sisu_input {

	color: #000000;

  	font-family: Arial, Arial, Helvetica, sans-serif;

  	font-size: 10px;

  	background-color : #FFFFFF;

  	border: 1px solid #000000;

  	margin: 1px;

}

.foorum_sisu_textarea {

	color: #000000;

  	font-family: Arial, Arial, Helvetica, sans-serif;

  	font-size: 10px;

  	background-color : #FFFFFF;

  	border: 1px solid #000000;

}

.foorum_teemad_nupp {

	color: #000000;

  	font-family: Arial, Arial, Helvetica, sans-serif;

  	font-size: 10px;

  	background-color : #FFFFFF;

  	border: 1px solid #000000;

}



.foorum_teemad_input {

	color: #000000;

  	font-family: Arial, Arial, Helvetica, sans-serif;

  	font-size: 10px;

  	background-color : #FFFFFF;

  	border: 1px solid #000000;

  	margin: 1px;

}



/******************************************************

******************** ADMIN VIDINAD ********************

******************************************************/







/**************

** REFERENTS **

**************/



a.referents_kustuta_pilt_link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:underline;

}

a.referents_kustuta_pilt_link:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:none;

}

.referents {

	font-family: Arial, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.referents_textarea {

	font-family: Arial, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	border: 1px solid #000000;

	width:250px;

}

.referents_nupp {

	margin:1px;

	font-family: Arial, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	border: 1px solid #000000;

	background-color: #FFFFFF;

}



/**************************

** vanast CMS'ist tulnud **

**************************/

.adm_style {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #555555;

}



.adm_style a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #587009;

	text-decoration:none;

}

.adm_style a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FE6601;

	text-decoration:none;

}

.adminotsi { 

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  background-color : #FFFFFF;

  border: 1px solid #000000;

}



/************

** uus CMS **

************/



TD.adm_mh input,select {

    font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration:none;

}

/** lingid admin osas **/

.admin_a a:hover {

  color: #ffffff;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  text-decoration:underline;

}

.admin_a a{

  color: #ffffff;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  text-decoration:none;

}

/** lingid admin osas **/

.admin_a {

  color: #ffffff;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  text-decoration:none;

}

/** button tyypi input v2ljad admin osas **/

.admin_nupp {

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  background-color : #FFFFFF;

  border: 1px solid #000000;

}

/** select tyypi v2ljad admin osas **/

.admin_select {

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  background-color : #FFFFFF;

  border: 1px solid #000000;

}

/** tavaline tekst admin osas **/


.admin_tekst {

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

}

/** input v2ljad ( text tyypi enamasti) admin osas **/

.admin_input {

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  background-color : #FFFFFF;

  border: 1px solid #000000;

}

/** textarea v2ljad admin osas **/

.admin_textarea {

  color: #000000;

  font-family: Arial, Arial, Helvetica, sans-serif;

  font-size: 10px;

  background-color : #FFFFFF;

  border: 1px solid #000000;

}

/** rubr.seaded ja lisa_tulp popup akendes tabeli v2ljade stiilid **/

.admin_rubr_seaded_td  {

border: 1px solid #D2D2D2; background-color: #F7F7F7;

padding:2px;

color: #000000;

font-family: Arial, Arial, Helvetica, sans-serif;

font-size: 10px;

}

/** menyyhalduse layer **/

.liiguta  { 

font-family: Arial;

font-size: 10px;

color: #000000;

background-color: #f7f7f7;



}

/** menyyhalduse menyypuu lingid **/

.admin_menyyhaldus_tekst {

font-family: Arial;

font-size: 10px;

color: #000000;

text-decoration:none;

}

/** menyyhalduse menyypuu lingid **/

.admin_menyyhaldus_tekst:hover {

font-family: Arial;

font-size: 10px;

color: #000000;

text-decoration:underline;

}

#admin_meny_drag_me {
	background-color: #FFFFFF;
	width: 200px;
	border:1px solid #e6f2fb;
	position:absolute;
	z-index:50;
	padding:4px;
}

#admin_meny_drag_me_handle {
	width:200px; 
	height:25px;
	background-color: #e6f2fb;
	
	cursor: move;
	position: relative;
}

#admin_meny_drag_me_handle span {
	display: block;
	padding: 5px;
}

div.katekooriad              { padding:4px 8px; color:#063876;  list-style:none; width:560px; margin:5px 0; border:1px dashed #ddd; }  

div.dialogBackground {
	background: gray;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:3000px;
	filter:alpha(opacity=50); 
	-moz-opacity: 0.5; 
	opacity: 0.5;
	z-index:999;
}

div.dialogBoxForTranslate {
	border:1px solid black;
	color:black;
	background:white;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-150px;
	width:500px;
	height:80px;
	z-index:1000;
}

div.dialogBox {
	border:1px solid black;
	color:black;
	background:white;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-150px;
	width:500px;
	height:300px;
	z-index:1000;
}

div.hiddenTranslations  { padding:4px 8px; color:#black;  list-style:none; margin:5px 10px; border:1px dashed #ddd; } 

.tip                { width:200px; font-family:tahoma,arial; background:white;}   
.tip-top            { background:white; height:5px; width:200px; border:1px solid black;}   
.tip-title      { color:#e95e25; font-weight:bold; margin:0 20px 0 30px; }   
.tip-text       { color:#000; padding:10px 20px 20px 10px; border:1px solid black;}   
.tip-bottom     { background:white; width:200px; height:1px; border:1px solid black;}  

.popup {
	position: absolute;
	opacity: 0.92;
	margin-top: -2px;
	margin-left: 80px;
	background-color: #241a0e;
	border: solid #5B5756 1px;
	padding: 6px 10px;
	width: 200px;
	overflow: hidden;
	z-index: 9002;
	font-size: 8pt;
	line-height: 150%;
	text-align: justify;
	font-weight: normal;
}

legend {
	font-size: 140%; 
	font-weight: bold; 
	background-color: black; 
	color: white; 
	padding: 2px 8px;
	margin-bottom:10px;
	}
fieldset { 
	border: 1px solid #063876;
	width: 584px; 
	padding: 10px; 
	text-align: left;
	margin-bottom:10px;
	clear:both;
	}
.toode fieldset { 
	border: 1px solid #063876;
	width: 250px; 
	padding: 10px; 
	text-align: left;
	margin-bottom:10px;
	clear:both;
	}

.admin_box  { padding:4px 8px; color:#000; width:410px; background:#ddd; margin:10px 0; border:1px solid #999; }  